Subject: bug#62751: 29.0.90; New libraries that still need to be assigned to packages

From: Stefan Monnier <[email-masked]>
Date: Thu, 21 Sep 2023 10:01:34 -0400

>>> The other option is to move it on master, while installing a less
>>> intrusive patch on emacs-29 that removes "use-package" from
>>> finder--builtins-alist again, and adds "Package" headers to the files in
>>> the use-package directory instead.
>>
>> Can't we just add a `;; Package: bind-key` header to `bind-key.el`?
>
> I already tried that, but finder--builtins-alist seems to take
> preference.

Sounds like a bug we should fix, rather than try and work around it.

        Stefan